_FreeNode Struct Reference

## Data Fields

struct _FreeNode * | next

## Detailed Description

Definition at line 1008 of file regparse.c.

## Field Documentation

struct _FreeNode* _FreeNode::next

Definition at line 1009 of file regparse.c.

Referenced by node_new(), onig_free_node_list(), and onig_node_free().

The documentation for this struct was generated from the following file:

- regparse.c